LSCHP(8)

NAME
lsscm - list information about available Storage Class Memory Increments.

SYNOPSIS
lsscm [-h|--help] [-v|--version]

DESCRIPTION
The lsscm command lists status and information about available Storage Class Memory Increments. Column description: SCM Increment
    Starting address of the SCM increment.
Size
    Size of the block device representing the SCM increment.
Name
    Name of the block device representing the SCM increment.
Rank
    Rank (conceptual quality) of the SCM increment.
D_state
    Data state of the SCM increment.
O_state
    Operation state of the SCM increment.
Pers
    Persistence attribute.
ResID
    Resource identifier.

OPTIONS
-h | --help
    Print a short help text, then exit.
-v | --version
    Print version number, then exit.